Make WordPress Core

Opened 12 years ago

Closed 12 years ago

#21701 closed defect (bug) (worksforme)

Erroneous "Plugin outdated" message

Reported by: usestrict's profile useStrict Owned by:
Milestone: Priority: normal
Severity: normal Version:
Component: WordPress.org Site Keywords:
Focuses: Cc:

Description

I updated eshop-shipping-extension plugin today, and wordpress.org now shows the following message at the top of the plugin plage:

This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

For the reasons cited above, this plugin is not publicly listed in the repository.

The specs on the right (above the ratings) show:

Requires: 3.0 or higher
Compatible up to: 3.4.1
Last Updated: 2012-8-27
Downloads: 883

Note that the Last Updated date is today.

Change History (3)

#1 @SergeyBiryukov
12 years ago

  • Component changed from General to WordPress.org site
  • Milestone changed from Awaiting Review to WordPress.org

#2 @Ipstenu
12 years ago

  • Keywords close added

The message is gone now.

#3 @ocean90
12 years ago

  • Keywords close removed
  • Milestone WordPress.org deleted
  • Resolution set to worksforme
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.